%define url_ver	%(echo %{version}|cut -d. -f1,2)

Summary:	GNOME screen reader for people with visual impairments
Name:		orca
Version:	3.6.3
Release:	%mkrel 2
License:	LGPLv2+
Group:		Accessibility
URL:		http://live.gnome.org/Orca/
Source0:	http://download.gnome.org/sources/%{name}/%{url_ver}/%{name}-%{version}.tar.xz
Buildrequires:	pkgconfig(atspi-2) >= 2.1.92
Buildrequires:	pkgconfig(gtk+-3.0) >= 3.1.14
Buildrequires:	pkgconfig(pygobject-3.0) >= 2.90.3
BuildRequires:	python-devel
BuildRequires:	python-dbus
BuildRequires:	python-cairo
BuildRequires:	python-pyxdg
BuildRequires:	python-speechd
BuildRequires:	python-braille
BuildRequires:	brlapi-python
BuildRequires:	intltool >= 0.40.0
BuildRequires:	itstool
Buildrequires:	gnome-doc-utils >= 0.17.3
BuildRequires:	typelib(Gtk)
BuildRequires:	python-gi
BuildRequires:	gnome-common
Requires:	python-dbus
Requires:	python-cairo
Requires:	python-pyxdg
Requires:	python-speechd
Requires:	python-braille
Requires:	brlapi-python
Requires:	pyatspi

%description
A flexible, scriptable, extensible screen reader for the GNOME platform
that provides access via speech synthesis, braille, and magnification.

%prep
%setup -q

%build
%configure2_5x
%make

%install
%makeinstall_std

%find_lang %{name} --with-gnome --with-help

%files -f %{name}.lang
%doc README NEWS
%{_bindir}/%{name}
%{py_platsitedir}/*orca*
%{_mandir}/man1/%{name}.1*
%{_datadir}/%{name}
%{_datadir}/applications/%{name}.desktop
%{_datadir}/icons/hicolor/*/apps/%{name}.*
%{_sysconfdir}/xdg/autostart/%{name}-autostart.desktop


%changelog

* Sun Jan 13 2013 umeabot <umeabot> 3.6.3-2.mga3
+ Revision: 362196
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Nov 15 2012 ovitters <ovitters> 3.6.3-1.mga3
+ Revision: 318199
- new version 3.6.3

* Tue Nov 13 2012 fwang <fwang> 3.6.2-1.mga3
+ Revision: 317307
- new version 3.6.2

* Tue Oct 16 2012 ovitters <ovitters> 3.6.1-1.mga3
+ Revision: 306853
- new version 3.6.1

* Tue Sep 25 2012 ovitters <ovitters> 3.6.0-1.mga3
+ Revision: 297384
- new version 3.6.0

* Mon Sep 17 2012 ovitters <ovitters> 3.5.92-1.mga3
+ Revision: 295553
- new version 3.5.92

* Tue Sep 04 2012 ovitters <ovitters> 3.5.91-1.mga3
+ Revision: 287808
- new version 3.5.91

* Tue Aug 21 2012 fwang <fwang> 3.5.90-1.mga3
+ Revision: 282783
- br itstool

  + ovitters <ovitters>
    - new version 3.5.90

* Mon Aug 06 2012 ovitters <ovitters> 3.5.5-1.mga3
+ Revision: 279572
- new version 3.5.5

* Mon Jul 16 2012 ovitters <ovitters> 3.5.4-1.mga3
+ Revision: 271427
- new version 3.5.4

* Fri Jul 06 2012 fwang <fwang> 3.5.3-1.mga3
+ Revision: 268384
- new version 3.5.3

* Tue May 15 2012 ovitters <ovitters> 3.4.2-1.mga3
+ Revision: 235702
- new version 3.4.2

* Tue Apr 17 2012 ovitters <ovitters> 3.4.1-1.mga2
+ Revision: 231148
- new version 3.4.1

* Mon Mar 26 2012 ovitters <ovitters> 3.4.0-1.mga2
+ Revision: 226710
- new version 3.4.0

* Mon Mar 19 2012 ovitters <ovitters> 3.3.92-1.mga2
+ Revision: 224541
- new version 3.3.92

* Tue Mar 06 2012 fwang <fwang> 3.3.91-2.mga2
+ Revision: 220255
- more br

* Tue Mar 06 2012 fwang <fwang> 3.3.91-1.mga2
+ Revision: 220241
- br pyxdg
- br pycairo
- new version 3.3.91

* Tue Feb 21 2012 fwang <fwang> 3.3.90-1.mga2
+ Revision: 211326
- new version 3.3.90

* Tue Feb 07 2012 fwang <fwang> 3.3.5-1.mga2
+ Revision: 205753
- new version 3.3.5

* Thu Jan 19 2012 fwang <fwang> 3.3.4-1.mga2
+ Revision: 198039
- new version 3.3.4

* Wed Dec 21 2011 wally <wally> 3.3.3-2.mga2
+ Revision: 185546
- add missing reqs

* Tue Dec 20 2011 fwang <fwang> 3.3.3-1.mga2
+ Revision: 184694
- new version 3.3.3

* Mon Nov 21 2011 wally <wally> 3.3.2-1.mga2
+ Revision: 170644
- new version 3.3.2

* Fri Oct 28 2011 wally <wally> 3.3.1-1.mga2
+ Revision: 159152
- new version 3.3.1

* Tue Oct 18 2011 wally <wally> 3.2.1-1.mga2
+ Revision: 156064
- new version 3.2.1

* Tue Sep 27 2011 ovitters <ovitters> 3.2.0-1.mga2
+ Revision: 149106
- new version 3.2.0

* Tue Sep 20 2011 fwang <fwang> 3.1.92-1.mga2
+ Revision: 145842
- bump req
- new version 3.1.92

* Tue Sep 06 2011 tv <tv> 3.1.91-1.mga2
+ Revision: 139414
- drop patch 0 (merged)
- new release

* Thu Sep 01 2011 fwang <fwang> 3.1.90-2.mga2
+ Revision: 137485
- add more req

* Thu Sep 01 2011 fwang <fwang> 3.1.90-1.mga2
+ Revision: 137480
- drop pygtk req
- req pydbus
- new version 3.1.90

  + wally <wally>
    - new version 3.1.5
    - new version 3.1.4

* Tue Jul 05 2011 wally <wally> 3.1.3-1.mga2
+ Revision: 118755
- new version 3.1.3

* Mon Jul 04 2011 wally <wally> 3.1.2-1.mga2
+ Revision: 118532
- new version 3.1.2
- clean .spec a bit

* Sun May 29 2011 blino <blino> 2.32.1-2.mga1
+ Revision: 100637
- do not build as noarch (until makefile installs in noarch python path)

* Fri Feb 25 2011 ennael <ennael> 2.32.1-1.mga1
+ Revision: 59723
- imported package orca

